Application: gvSIG desktop - gvSIG feature requests #2745

Table summarize
07/29/2014 06:12 PM - Alberto Boz

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document table

Target version: 3.0.0

gvSIG version: 21.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

In table tools re-establish Table summarize this tool gets statistics of field values grouping the data by one of their attributes.

This tools very useful.

History

#1 - 12/10/2014 12:15 PM - Alvaro Anguix

- Category set to Document table

#2 - 01/14/2015 03:35 PM - Antonio Falciano

The "Table summarize", available in gvSIG 1.12, is a very useful tool especially with very large tables. Is it planned to port it in gvSIG 2.1?

#3 - 01/14/2015 05:22 PM - Alvaro Anguix

Hi Antonio, we want to release 2.1 as soon as possible. This tool will be migrated post-2.1. | hope that soon.

#4 - 01/15/2015 07:45 PM - Antonio Falciano

- Target version set to 2.2.0-2311-rc2

Hi Alvaro,

thanks for your kind explanation. As reminder | set the target version of this ticket as 2.2.0-rc1. ;)

#5 - 01/28/2015 12:05 PM - Alvaro Anguix
- Target version deleted (2.2.0-2311-rc2)

#6 - 03/04/2020 03:08 PM - Alvaro Anguix
- Target version set to 3.0.0
